BODY {
	BACKGROUND-COLOR: rgb(218,218,218)
}
A {
	COLOR: #0000ff; FONT-WEIGHT: bold
}
A:hover {
	COLOR: #0000ff; FONT-WEIGHT: bold
}
A:visited {
	COLOR: #0000ff; FONT-WEIGHT: bold
}
A.link1:link {
	COLOR: #454545; FONT-SIZE: 15px; TEXT-DECORATION: none
}
A.link1:visited {
	COLOR: #454545; FONT-SIZE: 15px; TEXT-DECORATION: none
}
A.link1:active {
	COLOR: #454545; FONT-SIZE: 15px; TEXT-DECORATION: none
}
A.link1:hover {
	
}
.clear {
	CLEAR: both
}
.red {
	COLOR: rgb(158,17,26)
}
.blue {
	COLOR: rgb(0,40,128)
}
.left {
	FLOAT: left
}
.left IMG {
	MARGIN-BOTTOM: 20px
}
.right {
	FLOAT: right
}
#linkamenu {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: left; HEIGHT: 32px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
#wrapper {
	POSITION: relative; MARGIN: auto; WIDTH: 986px
}
#header_container {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 15px 0px 0px; PADDING-LEFT: 0px; WIDTH: 986px; PADDING-RIGHT: 0px; HEIGHT: 65px; PADDING-TOP: 0px
}
#header {
	PADDING-LEFT: 20px; WIDTH: 917px; DISPLAY: block; FONT-FAMILY: "Times New Roman", Times, serif; FLOAT: left; HEIGHT: 65px
}
#header P {
	FONT-FAMILY: Arial, Helvetica, sans-serif; COLOR: #9f9f9f; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
#header H1 {
	PADDING-BOTTOM: 0px; MARGIN: 7px 0px 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-SIZE: 32px; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 0px
}
#title_container {
	BACKGROUND-IMAGE: url(index_06.jpg); POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 986px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; HEIGHT: 199px; PADDING-TOP: 0px
}
#title {
	TEXT-ALIGN: center; MARGIN: 60px 0px 0px 250px; WIDTH: 455px; DISPLAY: block; FLOAT: left; HEIGHT: 113px
}
#title H1 {
	PADDING-BOTTOM: 0px; TEXT-TRANSFORM: capitalize; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-SIZE: 36px; OVERFLOW: hidden; FONT-WEIGHT: bold; PADDING-TOP: 0px
}
#title H2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-SIZE: 34px; PADDING-TOP: 0px
}
#title H3 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 20px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: rgb(102,102,102); FONT-SIZE: 10px; PADDING-TOP: 0px
}
#title_link {
	TEXT-ALIGN: right; MARGIN: 74px 35px 0px 0px; WIDTH: 210px; DISPLAY: block; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FLOAT: right; HEIGHT: 96px; COLOR: rgb(184,184,184); FONT-SIZE: 18px; TEXT-DECORATION: underline
}
#title_link H1 {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: #0000ff; FONT-SIZE: 18px; FONT-WEIGHT: bold; TEXT-DECORATION: underline; PADDING-TOP: 0px
}
#content_container {
	BACKGROUND-IMAGE: url(content_top.jpg); POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 19px; BACKGROUND-COLOR: rgb(255,255,255); PADDING-LEFT: 0px; WIDTH: 986px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; PADDING-TOP: 5px
}
#content {
	MARGIN: 0px 0px 0px 12px; WIDTH: 620px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; FONT-SIZE: 14px
}
#sidebar {
	POSITION: relative; PADDING-BOTTOM: 10px; PADDING-LEFT: 0px; WIDTH: 335px; PADDING-RIGHT: 0px; BACKGROUND: #ffffff; PADDING-TOP: 0px; LEFT: -10px
}
#sidebar_content {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 15px; PADDING-RIGHT: 15px; FONT-FAMILY: Arial, Helvetica, sans-serif; BACKGROUND: #e4e4e4; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.sidebar_section {
	BACKGROUND-COLOR: rgb(255,255,255); MARGIN: 0px 0px 0px 10px; WIDTH: 319px
}
.sidebar_title {
	BACKGROUND-IMAGE: url(sidebar_title.jpg); POSITION: relative; TEXT-ALIGN: center; LINE-HEIGHT: 42px; MARGIN: 16px auto; WIDTH: 280px; FONT-FAMILY: Arial, Helvetica, sans-serif; HEIGHT: 42px; COLOR: rgb(255,255,255); FONT-SIZE: 24px
}
#comment_area {
	WIDTH: 575px
}
#comment_area H2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 3px; TEXT-TRANSFORM: none; MARGIN: 0pt; PADDING-LEFT: 0pt; PADDING-RIGHT: 0pt; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; FONT-SIZE: 24px; FONT-WEIGHT: normal; PADDING-TOP: 3px
}
#comment_item {
	POSITION: relative; BORDER-LEFT: rgb(0,108,158) 5px solid; PADDING-BOTTOM: 10px; BACKGROUND-COLOR: rgb(237,237,237); MARGIN-TOP: 10px; PADDING-LEFT: 10px; WIDTH: 555px; PADDING-RIGHT: 10px; MARGIN-BOTTOM: 10px; FLOAT: left; FONT-SIZE: 12px; PADDING-TOP: 10px
}
#comment_item H2 {
	TEXT-ALIGN: left; PADDING-BOTTOM: 2px; TEXT-TRANSFORM: none; MARGIN: 0pt; PADDING-LEFT: 0pt; PADDING-RIGHT: 0pt; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; COLOR: rgb(1,13,55); FONT-SIZE: 18px; FONT-WEIGHT: normal; PADDING-TOP: 0pt
}
#footer_container {
	BACKGROUND-IMAGE: url(index_17.jpg); POSITION: relative; MARGIN: 15px 0px 0px; WIDTH: 986px; HEIGHT: 125px
}
#footer {
	POSITION: absolute; TEXT-ALIGN: center; WIDTH: 616px; HEIGHT: 113px; TOP: 7px; LEFT: 196px
}
